Debian Bug report logs - #661909
graphviz: FTBFS due to automake incompatibility

version graph

Package: graphviz; Maintainer for graphviz is David Claughton <dave@eclecticdave.com>; Source for graphviz is src:graphviz.

Reported by: Moritz Muehlenhoff <muehlenhoff@univention.de>

Date: Fri, 2 Mar 2012 13:48:03 UTC

Severity: serious

Tags: sid, wheezy

Found in versions graphviz/2.26.3-9, graphviz/2.26.3-5

Fixed in version graphviz/2.26.3-10

Done: David Claughton <dave@eclecticdave.com>

Bug is archived. No further changes may be made.

Forwarded to http://www.graphviz.org/mantisbt/view.php?id=2179

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Claughton <dave@eclecticdave.com>:
Bug#661909; Package graphviz. (Fri, 02 Mar 2012 13:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <muehlenhoff@univention.de>:
New Bug report received and forwarded. Copy sent to David Claughton <dave@eclecticdave.com>. (Fri, 02 Mar 2012 13:48:39 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <muehlenhoff@univention.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: FTBFS
Date: Fri, 02 Mar 2012 14:44:50 +0100
Package: graphviz
Version: 2.26.3-9
Severity: serious

Your package fails to build from source:

configure.ac:467: the top level
configure.ac:467: warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected in body
../../lib/autoconf/lang.m4:194: AC_LANG_CONFTEST is expanded from...
../../lib/autoconf/general.m4:2662: _AC_LINK_IFELSE is expanded from...
../../lib/autoconf/general.m4:2679: AC_LINK_IFELSE is expanded from...
m4/libtool.m4:1022: _LT_SYS_MODULE_PATH_AIX is expanded from...
m4/libtool.m4:4147: _LT_LINKER_SHLIBS is expanded from...
m4/libtool.m4:5222: _LT_LANG_C_CONFIG is expanded from...
m4/libtool.m4:138: _LT_SETUP is expanded from...
m4/libtool.m4:67: LT_INIT is expanded from...
m4/libtool.m4:103: AM_PROG_LIBTOOL is expanded from...
configure.ac:467: the top level
configure.ac:467: warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected in body
../../lib/autoconf/lang.m4:194: AC_LANG_CONFTEST is expanded from...
../../lib/autoconf/general.m4:2662: _AC_LINK_IFELSE is expanded from...
../../lib/autoconf/general.m4:2679: AC_LINK_IFELSE is expanded from...
m4/libtool.m4:4147: _LT_LINKER_SHLIBS is expanded from...
m4/libtool.m4:5222: _LT_LANG_C_CONFIG is expanded from...
m4/libtool.m4:138: _LT_SETUP is expanded from...
m4/libtool.m4:67: LT_INIT is expanded from...
m4/libtool.m4:103: AM_PROG_LIBTOOL is expanded from...
configure.ac:467: the top level
configure.ac:467: warning: AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected in body
../../lib/autoconf/lang.m4:194: AC_LANG_CONFTEST is expanded from...
../../lib/autoconf/general.m4:2662: _AC_LINK_IFELSE is expanded from...
../../lib/autoconf/general.m4:2679: AC_LINK_IFELSE is expanded from...
m4/libtool.m4:1022: _LT_SYS_MODULE_PATH_AIX is expanded from...
m4/libtool.m4:5329: _LT_LANG_CXX_CONFIG is expanded from...
m4/libtool.m4:785: _LT_LANG is expanded from...
m4/libtool.m4:768: LT_LANG is expanded from...
m4/libtool.m4:796: _LT_LANG_DEFAULT_CONFIG is expanded from...
m4/libtool.m4:138: _LT_SETUP is expanded from...
m4/libtool.m4:67: LT_INIT is expanded from...
m4/libtool.m4:103: AM_PROG_LIBTOOL is expanded from...
configure.ac:467: the top level
plugin/ming/Makefile.am:20: `pkglibdir' is not a legitimate directory for `DATA'
tclpkg/gv/Makefile.am:245: `pkgincludedir' is not a legitimate directory for `DATA'
autoreconf: automake failed with exit status: 1
dh_autoreconf: autoreconf returned exit code 1
make: *** [configure-stamp] Error 2
dpkg-buildpackage: error: debian/rules build gave error exit status 2




Set Bug forwarded-to-address to 'http://www.graphviz.org/mantisbt/view.php?id=2179'. Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Sat, 03 Mar 2012 21:57:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'graphviz: FTBFS due to automake incompatibility' from 'FTBFS' Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Sat, 03 Mar 2012 21:57:09 GMT) Full text and rfc822 format available.

Added indication that bug 661909 blocks 657077,662618 Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 11 Mar 2012 21:51:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, muehlenhoff@univention.de, David Claughton <dave@eclecticdave.com>:
Bug#661909; Package graphviz. (Tue, 13 Mar 2012 10:57:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
Extra info received and forwarded to list. Copy sent to muehlenhoff@univention.de, David Claughton <dave@eclecticdave.com>. (Tue, 13 Mar 2012 10:57:56 GMT) Full text and rfc822 format available.

Message #16 received at 661909@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Debian Bug Tracking System <661909@bugs.debian.org>
Subject: Patch to fix FTBFS [NMU intended; blocks php5.4 transition]
Date: Tue, 13 Mar 2012 11:46:05 +0100
[Message part 1 (text/plain, inline)]
Package: graphviz
Version: 2.26.3-5
Severity: normal
Tags: patch

Hi,

I am attaching a patch to fix the build issue.  The fix is fairly simple
(as seen here: http://bugs.mysql.com/bug.php?id=63898), just replace incompatible
expressions with pkgdata_DATA and you're done.  The package builds just fine
with attached patch:

[...]
 dpkg-genchanges  >../graphviz_2.26.3-9_amd64.changes
dpkg-genchanges: not including original source code in upload
 dpkg-source --after-build graphviz-2.26.3
dpkg-source: info: unapplying pkgdata_DATA.patch
dpkg-source: info: unapplying fix-hurd-autotools
dpkg-source: info: unapplying fix-kfreebsd-chroots
dpkg-source: info: unapplying 0_python_27_support
dpkg-source: info: unapplying 3_minor_fixes_to_dot_manpage
dpkg-source: info: unapplying 3_fix_vimdot_bashism
dpkg-source: info: unapplying 3_fix_circo_segfault
dpkg-source: info: unapplying 3_fix_dot_output
dpkg-source: info: unapplying 50_remove_changelog_in
dpkg-source: info: unapplying 40_fix_swig_php_ftbfs
dpkg-source: info: unapplying 3_fix_pango_font_selection
dpkg-source: info: unapplying 3_fix_manpage_warnings
dpkg-source: info: unapplying 3_fix_powerpc_ftbfs
dpkg-source: info: unapplying 0_tcl_manpages_section
dpkg-source: info: unapplying 0_bindings_documentation
dpkg-buildpackage: binary and diff upload (original source NOT included)

I'll do 5-day DELAYED NMU if you don't respond that you want to fix the issue
by yourself (soon).  This bug (also) blocks PHP 5.4 transition to testing,
so it is desirable if the package is fixed very soon.

O.

-- System Information:
Debian Release: 6.0.4
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages graphviz depends on:
ii  libc6                  2.11.3-3          Embedded GNU C Library: Shared lib
ii  libcdt4                2.26.3-5          rich set of graph drawing tools - 
ii  libcgraph5             2.26.3-5          rich set of graph drawing tools - 
ii  libexpat1              2.0.1-7           XML parsing C library - runtime li
ii  libgd2-noxpm           2.0.36~rc1~dfsg-5 GD Graphics Library version 2 (wit
ii  libgraph4              2.26.3-5          rich set of graph drawing tools - 
pn  libgvc5                <none>            (no description available)
ii  libgvpr1               2.26.3-5          rich set of graph drawing tools - 
ii  libx11-6               2:1.3.3-4         X11 client-side library
ii  libxaw7                2:1.0.7-1         X11 Athena Widget library
ii  libxmu6                2:1.0.5-2         X11 miscellaneous utility library
ii  libxt6                 1:1.0.7-1         X11 toolkit intrinsics library

Versions of packages graphviz recommends:
ii  ttf-liberation 1.05.2.20091019-4squeeze1 Fonts with the same metrics as Tim

Versions of packages graphviz suggests:
pn  graphviz-do <none>                       (no description available)
ii  gsfonts     1:8.11+urwcyr1.0.7~pre44-4.2 Fonts for the Ghostscript interpre
[pkgdata_DATA.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, David Claughton <dave@eclecticdave.com>:
Bug#661909; Package graphviz. (Tue, 13 Mar 2012 11:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
Extra info received and forwarded to list. Copy sent to David Claughton <dave@eclecticdave.com>. (Tue, 13 Mar 2012 11:06:14 GMT) Full text and rfc822 format available.

Message #21 received at 661909@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Debian Bug Tracking System <661909@bugs.debian.org>
Subject: NMU patch (2.26.3-9.1)
Date: Tue, 13 Mar 2012 12:04:15 +0100
[Message part 1 (text/plain, inline)]
Package: graphviz
Version: 2.26.3-5
Severity: normal
Tags: patch

Hi,

attached you will find the patch used for NMU (5-DELAYED).

The NMU will be automatically canceled if you upload higher version
before the delay.

O.

-- System Information:
Debian Release: 6.0.4
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages graphviz depends on:
ii  libc6                  2.11.3-3          Embedded GNU C Library: Shared lib
ii  libcdt4                2.26.3-5          rich set of graph drawing tools - 
ii  libcgraph5             2.26.3-5          rich set of graph drawing tools - 
ii  libexpat1              2.0.1-7           XML parsing C library - runtime li
ii  libgd2-noxpm           2.0.36~rc1~dfsg-5 GD Graphics Library version 2 (wit
ii  libgraph4              2.26.3-5          rich set of graph drawing tools - 
pn  libgvc5                <none>            (no description available)
ii  libgvpr1               2.26.3-5          rich set of graph drawing tools - 
ii  libx11-6               2:1.3.3-4         X11 client-side library
ii  libxaw7                2:1.0.7-1         X11 Athena Widget library
ii  libxmu6                2:1.0.5-2         X11 miscellaneous utility library
ii  libxt6                 1:1.0.7-1         X11 toolkit intrinsics library

Versions of packages graphviz recommends:
ii  ttf-liberation 1.05.2.20091019-4squeeze1 Fonts with the same metrics as Tim

Versions of packages graphviz suggests:
pn  graphviz-do <none>                       (no description available)
ii  gsfonts     1:8.11+urwcyr1.0.7~pre44-4.2 Fonts for the Ghostscript interpre
[graphviz_2.26.3-9.1.patch (text/x-diff, attachment)]

Reply sent to David Claughton <dave@eclecticdave.com>:
You have taken responsibility. (Wed, 14 Mar 2012 23:51:09 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <muehlenhoff@univention.de>:
Bug acknowledged by developer. (Wed, 14 Mar 2012 23:51:09 GMT) Full text and rfc822 format available.

Message #26 received at 661909-close@bugs.debian.org (full text, mbox):

From: David Claughton <dave@eclecticdave.com>
To: 661909-close@bugs.debian.org
Subject: Bug#661909: fixed in graphviz 2.26.3-10
Date: Wed, 14 Mar 2012 23:47:46 +0000
Source: graphviz
Source-Version: 2.26.3-10

We believe that the bug you reported is fixed in the latest version of
graphviz, which is due to be installed in the Debian FTP archive:

graphviz-dev_2.26.3-10_all.deb
  to main/g/graphviz/graphviz-dev_2.26.3-10_all.deb
graphviz-doc_2.26.3-10_all.deb
  to main/g/graphviz/graphviz-doc_2.26.3-10_all.deb
graphviz_2.26.3-10.debian.tar.gz
  to main/g/graphviz/graphviz_2.26.3-10.debian.tar.gz
graphviz_2.26.3-10.dsc
  to main/g/graphviz/graphviz_2.26.3-10.dsc
graphviz_2.26.3-10_amd64.deb
  to main/g/graphviz/graphviz_2.26.3-10_amd64.deb
libcdt4_2.26.3-10_amd64.deb
  to main/g/graphviz/libcdt4_2.26.3-10_amd64.deb
libcgraph5_2.26.3-10_amd64.deb
  to main/g/graphviz/libcgraph5_2.26.3-10_amd64.deb
libgraph4_2.26.3-10_amd64.deb
  to main/g/graphviz/libgraph4_2.26.3-10_amd64.deb
libgraphviz-dev_2.26.3-10_amd64.deb
  to main/g/graphviz/libgraphviz-dev_2.26.3-10_amd64.deb
libgv-guile_2.26.3-10_amd64.deb
  to main/g/graphviz/libgv-guile_2.26.3-10_amd64.deb
libgv-lua_2.26.3-10_amd64.deb
  to main/g/graphviz/libgv-lua_2.26.3-10_amd64.deb
libgv-perl_2.26.3-10_amd64.deb
  to main/g/graphviz/libgv-perl_2.26.3-10_amd64.deb
libgv-php5_2.26.3-10_amd64.deb
  to main/g/graphviz/libgv-php5_2.26.3-10_amd64.deb
libgv-python_2.26.3-10_amd64.deb
  to main/g/graphviz/libgv-python_2.26.3-10_amd64.deb
libgv-ruby_2.26.3-10_amd64.deb
  to main/g/graphviz/libgv-ruby_2.26.3-10_amd64.deb
libgv-tcl_2.26.3-10_amd64.deb
  to main/g/graphviz/libgv-tcl_2.26.3-10_amd64.deb
libgvc5-plugins-gtk_2.26.3-10_amd64.deb
  to main/g/graphviz/libgvc5-plugins-gtk_2.26.3-10_amd64.deb
libgvc5_2.26.3-10_amd64.deb
  to main/g/graphviz/libgvc5_2.26.3-10_amd64.deb
libgvpr1_2.26.3-10_amd64.deb
  to main/g/graphviz/libgvpr1_2.26.3-10_amd64.deb
libpathplan4_2.26.3-10_amd64.deb
  to main/g/graphviz/libpathplan4_2.26.3-10_amd64.deb
libxdot4_2.26.3-10_amd64.deb
  to main/g/graphviz/libxdot4_2.26.3-10_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 661909@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Claughton <dave@eclecticdave.com> (supplier of updated graphviz package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 13 Mar 2012 20:35:21 +0000
Source: graphviz
Binary: graphviz libgv-guile libgv-lua libgv-perl libgv-php5 libgv-python libgv-ruby libgv-tcl libgraph4 libcgraph5 libcdt4 libpathplan4 libgvc5 libgvc5-plugins-gtk libgvpr1 libxdot4 libgraphviz-dev graphviz-doc graphviz-dev
Architecture: source all amd64
Version: 2.26.3-10
Distribution: unstable
Urgency: low
Maintainer: David Claughton <dave@eclecticdave.com>
Changed-By: David Claughton <dave@eclecticdave.com>
Description: 
 graphviz   - rich set of graph drawing tools
 graphviz-dev - transitional package for graphviz-dev rename
 graphviz-doc - additional documentation for graphviz
 libcdt4    - rich set of graph drawing tools - cdt library
 libcgraph5 - rich set of graph drawing tools - cgraph library
 libgraph4  - rich set of graph drawing tools - graph library
 libgraphviz-dev - graphviz libs and headers against which to build applications
 libgv-guile - Guile bindings for graphviz
 libgv-lua  - Lua bindings for graphviz
 libgv-perl - Perl bindings for graphviz
 libgv-php5 - PHP5 bindings for graphviz
 libgv-python - Python bindings for graphviz
 libgv-ruby - Ruby bindings for graphviz
 libgv-tcl  - Tcl bindings for graphviz
 libgvc5    - rich set of graph drawing tools - gvc library
 libgvc5-plugins-gtk - rich set of graph drawing tools - gtk plugins
 libgvpr1   - rich set of graph drawing tools - gvpr library
 libpathplan4 - rich set of graph drawing tools - pathplan library
 libxdot4   - rich set of graph drawing tools - xdot library
Closes: 661909 662360
Changes: 
 graphviz (2.26.3-10) unstable; urgency=low
 .
   * Fixes for compatibility with Automake 1.11.2 (Closes: #661909)
   * Changed BD from libpng12-dev to libpng-dev (Closes: #662360)
Checksums-Sha1: 
 723e402f8787d8b727ab75d0c6732b84c3be1520 3258 graphviz_2.26.3-10.dsc
 2da51dab2cd0b24803da1650e0c70ea5151b9594 51518 graphviz_2.26.3-10.debian.tar.gz
 fa5e318b28495fc121d4311d52bcb38238eb1ea4 2555178 graphviz-doc_2.26.3-10_all.deb
 b82aaed7440759f5716369faf445381c1198b126 48582 graphviz-dev_2.26.3-10_all.deb
 426280f5e8ea4b5a07fe31983adf1d194cefe5ab 374548 graphviz_2.26.3-10_amd64.deb
 0d1bdc08180e66d64f3662df33f5a8650a246a88 71950 libgv-guile_2.26.3-10_amd64.deb
 cd4a7f21c40001cb0af04450a8a3d39239201774 81468 libgv-lua_2.26.3-10_amd64.deb
 6c6171ff22e789914cac3ed60bb56bd24f591d36 90182 libgv-perl_2.26.3-10_amd64.deb
 f335dcafc5388c85621cdc77d6c9c12c9eae9a69 80908 libgv-php5_2.26.3-10_amd64.deb
 955490db197dce284e7ee3b9dd47df685466a0af 115056 libgv-python_2.26.3-10_amd64.deb
 7b30a4d1b21c1b3ad9cd13346b12a265b5288819 76022 libgv-ruby_2.26.3-10_amd64.deb
 2673e9f711c04ce1fe0ddca1cc066e4db20208e1 680372 libgv-tcl_2.26.3-10_amd64.deb
 26d1255fcea36bc820f6d532e3634172349b6bcf 73228 libgraph4_2.26.3-10_amd64.deb
 1cdb1ef6a4f3abbf3eccda21e52c16e7de901f97 87246 libcgraph5_2.26.3-10_amd64.deb
 7f7a9688c76012cb4fbd4b32cf074c2a3fedfdc7 59068 libcdt4_2.26.3-10_amd64.deb
 80151279a0274ca4559371fc009217e0c6eac9e5 64458 libpathplan4_2.26.3-10_amd64.deb
 aac343ebd6f21c528ce3b80d9547631a91b9af49 554800 libgvc5_2.26.3-10_amd64.deb
 4a1adf077284a5db1a1a065925db82b7ce44b08f 61676 libgvc5-plugins-gtk_2.26.3-10_amd64.deb
 ff4713bba96b1141e7ac7e621abc00acfb32665e 242494 libgvpr1_2.26.3-10_amd64.deb
 6664caa0856b995888688d1c86c16b8d9aa6dc2b 53670 libxdot4_2.26.3-10_amd64.deb
 a5bba136536a12ce35c8a603f2bedfc3d65bf632 103246 libgraphviz-dev_2.26.3-10_amd64.deb
Checksums-Sha256: 
 a9d2ece93e6c4107b3109b2fc119ed584b2916c61249efa35befc150e80dad59 3258 graphviz_2.26.3-10.dsc
 0718de233f449c4a7e4657db0b59e71473cb602f52b0ad85cacfc1daf4bec282 51518 graphviz_2.26.3-10.debian.tar.gz
 a3f08cf446a5ed62e24e8d538ff5273a30cec2640b53a5c1dce0a89d5b2a86f4 2555178 graphviz-doc_2.26.3-10_all.deb
 4d70b549e710831328718f4084b9d2a5f9997a13b0f859ede8de35a3ef2befc3 48582 graphviz-dev_2.26.3-10_all.deb
 59a6f35d3e3ce748b36758aa74ca0b9cb52615cdbdface26434457ab20b3b859 374548 graphviz_2.26.3-10_amd64.deb
 24d2e20e819c2779c51e9ff4d2fd7488ba0012251fb3de4b1d40485119af6e55 71950 libgv-guile_2.26.3-10_amd64.deb
 fb9883b5388560ced988d8049ad56e2d497f921c9c741e9a378dfb449ddced51 81468 libgv-lua_2.26.3-10_amd64.deb
 428a09ce57b44dfdab4df9fb80adb2d52485e39b45865e0eaac4f33bc57b06cd 90182 libgv-perl_2.26.3-10_amd64.deb
 6469f61ce0dccca3595757de716ec7b860cfc3cbf5bb6735f9dd40e84cba3385 80908 libgv-php5_2.26.3-10_amd64.deb
 52b67b8f5ee146fba5696ddf67839f8d73b7f6365fa482213e47f31703b53de5 115056 libgv-python_2.26.3-10_amd64.deb
 78da613892a35cc467bfabd69772e164991477c0daed21e1f5629a2f34d3156d 76022 libgv-ruby_2.26.3-10_amd64.deb
 65e0446638c8a60c49d14e97b4f5d319b6eaad75f60ad9726d133955e47a509f 680372 libgv-tcl_2.26.3-10_amd64.deb
 45317d7665364f795184ceba26911d37704f9cb57d6c3551dc6a69cb30968b1e 73228 libgraph4_2.26.3-10_amd64.deb
 b446a4547cb54703707a4b1c69d33d063d9609615f4da7078533df86a6b35f07 87246 libcgraph5_2.26.3-10_amd64.deb
 e25c6332d5c4b3b7155ef5683d381d012cf09cea4032b36b7d01fe903c46616c 59068 libcdt4_2.26.3-10_amd64.deb
 25028d995ceaa1d2d2688e1141da0fcf815a83b3b6989837afc43fd77ba54c93 64458 libpathplan4_2.26.3-10_amd64.deb
 23f488aa53a9e5bb3e058e4804d3f45cd979e78486320bdaf2a5e8a93b4055b7 554800 libgvc5_2.26.3-10_amd64.deb
 c48251420695ec5baa238be5e5b0ec139c81d3e1735b066472b20d6a611c1104 61676 libgvc5-plugins-gtk_2.26.3-10_amd64.deb
 f9fa00ecb394977cf4f29df6329bff622ac359d8674596c5b13393021518bcc2 242494 libgvpr1_2.26.3-10_amd64.deb
 61f81e1106eead003e15732c3219ecb6ee4b2a7b742462ae7d639683c1958fa8 53670 libxdot4_2.26.3-10_amd64.deb
 76c6bb59d1c1c9ccf8ac74d0385545cdadabdfe34189f15cb33fd0526638c4d6 103246 libgraphviz-dev_2.26.3-10_amd64.deb
Files: 
 b35b84b17bc43217017bc6ab1bf7cf25 3258 graphics optional graphviz_2.26.3-10.dsc
 749d4aa2dc3f1a81a70c73a1806d6699 51518 graphics optional graphviz_2.26.3-10.debian.tar.gz
 d89b34dcf28c2943bc214977eeb05490 2555178 doc optional graphviz-doc_2.26.3-10_all.deb
 32476fbc35d8772d2574825de9a7f79a 48582 devel optional graphviz-dev_2.26.3-10_all.deb
 b9550115268b5b5a6457d98cf97618df 374548 graphics optional graphviz_2.26.3-10_amd64.deb
 d8df4b89fe2188eea306666b1ebc27fd 71950 interpreters optional libgv-guile_2.26.3-10_amd64.deb
 c4fe7f3484c78ba331de520a3ddd2bcb 81468 interpreters optional libgv-lua_2.26.3-10_amd64.deb
 323ad91c741d3373841ed367594f3504 90182 perl optional libgv-perl_2.26.3-10_amd64.deb
 b20a5140e5ef149f7b61865bfe680ad6 80908 php optional libgv-php5_2.26.3-10_amd64.deb
 162473d8fa1b413e62569aae04195b23 115056 python optional libgv-python_2.26.3-10_amd64.deb
 8f61aecd172b6c202cbe6117968bf26a 76022 ruby optional libgv-ruby_2.26.3-10_amd64.deb
 68cf7285925d1910b06536893cee44a4 680372 interpreters optional libgv-tcl_2.26.3-10_amd64.deb
 1d57f7bbca77556963f2b81d5f3e36c6 73228 libs optional libgraph4_2.26.3-10_amd64.deb
 2368f37ec6583ddb2f4c7000b693e6f4 87246 libs optional libcgraph5_2.26.3-10_amd64.deb
 c29b810df527e997ba796807cb39ac3e 59068 libs optional libcdt4_2.26.3-10_amd64.deb
 f89975710b8c5f40ca09bff532238868 64458 libs optional libpathplan4_2.26.3-10_amd64.deb
 48734725b12b656b56cf1cc85ae7cce1 554800 libs optional libgvc5_2.26.3-10_amd64.deb
 d04963cb02c2a7ee4b254abd22578cb1 61676 libs optional libgvc5-plugins-gtk_2.26.3-10_amd64.deb
 c3646ae9e3715e2c7ae66a1fb3ae9ee4 242494 libs optional libgvpr1_2.26.3-10_amd64.deb
 22b3006457f3765ed9458c42a297e8ab 53670 libs optional libxdot4_2.26.3-10_amd64.deb
 04f8b70d6f5f56d02744146b59e8c916 103246 libdevel optional libgraphviz-dev_2.26.3-10_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCgAGBQJPYSmZAAoJEKv/7bJACMb5SNcP/1feaZgVfAiNMMqMDOSJDfep
f+t0efgjIbrBsH6MQ0M0HEP4evfEv80zLsRrvV5GyEds1bVCCYdUwulRcP5S5rkJ
5JJZkJucgio3Jai0PsTcRtyDWEFDYdFOSu3Aat8VyuGh2zVpB6wmWEWVoi58BJVN
6c4Tnvij0ZXwCujVVKYiQXHPDcfXaAB5DQmFmGz4cy9YKugDaTcRLwhTxVubzU0Z
asPUUm2YroRolEL32+6O5Gp91FLpjLE28XWyjH6/n+Dq2SVdBsCTLJziu1qnKSAd
GqpRJJP2z+bkuunwsog+JMBPS6Q+G4fbrDsvBGD1oOHtxNfTywUzvH4lFu6BDTO+
mVFeJQRB/6G0ykdUx654m/TJsuyvapN9XSFnmKrqYc3hTYXtetHQyp7ARrZoqk8M
4LOL6bxQfAHqup2jPSV6Yq6HSkS6n/2CDV9hHQBCur41PqbPLAmlSLOJ/xcNf1nr
ktgd7RbzA3TeJatFCMhBYOHRI5IYawFUZ8k7nt4IxVwgNQ6HHByTgpnruGSkoQza
1SJHCCKO1b5QNen1jOAKlVbEmhRH1pb9D8nzUTSOPF+uzwUoLFQCbHSwU16oDpvL
Jh9hk/lAjzORyYOR8r3CiVs3StGHl6yC9ie88faVZmiLqxjxDj8FFP53rYGPhTl4
OzY0i6UdqTBTvmFwJE2o
=csLq
-----END PGP SIGNATURE-----





Added tag(s) sid and wheezy. Request was from Gerfried Fuchs <rhonda@debian.org> to control@bugs.debian.org. (Sat, 24 Mar 2012 21:21:42 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Apr 2012 07:34:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:06:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.